.inner-page.welcome2-section-area {
    background-image: url(../images/background/innerpage-background.png);
    background-repeat: no-repeat;
    background-size: cover;
    position: relative;
}

p {
	font-family: "Outfit", sans-serif;
	font-size: 16px;
	font-weight: 400 !important;
	color: #4f5c6a;
	line-height: 26px;
	margin-bottom: 15px;
	margin-top: 15px;
}

.single-portfolio.singlecase .portfolio-textarea {
	padding: 10px;
	bottom: 10px;
	left: 20px;
	width: 475px;
}

a {
	color: #1a237e;
	text-decoration: none;
}

a.theme-cta {
	border-radius: 4px;
	background: #ffffff;
	color: #1a237e;
	padding: 14px 20px;
	text-transform: uppercase;
	transition: all 0.4s ease-in-out;
	display: inline-block;
	position: relative;
	z-index: 2;
	overflow: hidden;
	border: 1px solid #ffffff;
}
a.theme-cta span {
	display: inline-block;
	width: 12px;
	height: 20px;
	margin: 0 0 0 8px;
}
a.theme-cta::after {
	position: absolute;
	content: "";
	height: 100%;
	width: 0;
	background: #1a237e;
	top: 0;
	left: 0;
	z-index: -2;
	transition: all 0.4s ease-in-out;
	color: #000;
	border-radius: 4px;
}
a.theme-cta:hover::after {
	width: 100%;
	height: 100%;
	z-index: -1;
	transition: all 0.4s ease-in-out;
	box-shadow: 0px 2px 48px 0px rgba(35, 34, 34, 0.09);
	color: #000;
}
a.theme-cta:hover {
	color: #ffffff;
}

.mobile-sidebar {
	position: fixed;
	height: 100%;
	width: 100%;
	background: #1a237e;
	z-index: 99;
	padding: 40px 30px;
	left: -100%;
	top: 0;
	visibility: hidden;
	opacity: 0;
	transition: all 0.3s;
}

.welcome2-section-area {
	padding: 150px 0 120px;
}

.about2-section-area ul {
	margin: 0;
	padding-left: 40px;
}

.about2-section-area ul,
li {
	list-style: disc;
	color: #4f5c6a;
}

.about2-section-area h4 {
	margin-top: 20px;
}

.vission-section-area ul {
	margin: 0;
	padding-left: 40px;
}

.vission-section-area ul,
li {
	list-style: disc;
	color: #4f5c6a;
	line-height: 26px;
}

.service4-boxarea5 {
	background: #f2f3f4;
	min-width: 275px;
	min-height: 175px;
	display: flex;
	line-height: 50px;
	text-align: center;
	justify-content: center;
	align-items: center;
	transition: all 0.4s ease-in-out;
}

.project-thumb-two img {
	width: auto;
	height: auto;
	object-fit: cover;
}

.section-padding5 {
	padding: 75px 0 75px;
}

.servicefooter-list li,
ul {
	list-style: none;
}

.servicefooter-list ul li a:hover {
	color: #2196f3;
	padding-left: 10px;
	transition: all 0.4s ease-in-out;
}

/* Gallery Styles */
.gallery-item {
	position: relative;
	padding-top: 20px;
	margin-bottom: 20px;
}

.gallery-box {
	overflow: hidden;
	position: relative;
	border-radius: 4px;
}

.gallery-box .gallery-img {
	position: relative;
	overflow: hidden;
}

.gallery-box .gallery-img:after {
	content: " ";
	display: block;
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
	border-radius: 0px;
	transition: all 0.27s cubic-bezier(0.3, 0.1, 0.58, 1);
}

.gallery-box .gallery-img > img {
	transition: all 0.3s cubic-bezier(0.3, 0.1, 0.58, 1);
	border-radius: 0;
	width: 100%;
	height: auto;
	display: block;
}

.gallery-box:hover .gallery-img:after {
	background: rgba(0, 0, 0, 0.2);
}

.gallery-box:hover .gallery-img > img {
	transform: scale(1.05);
}

.img-zoom {
	display: block;
	text-decoration: none;
	cursor: pointer;
}

button.contcat5 {
    justify-content: right;
    border-radius: 2px;
    background: var(--secondary-color, #1a237e);
    padding: 18px 22px;
    border: none;
    display: inline-block;
    transition: all .4s ease-in-out;
}

.contacblogbg {
    background: var(--main-text-color, #1a237e);
}

.contact2-auhtor-section.contacrtblogbg:hover {
    border-radius: 2px;
    background: var(--main-text-color, #1a237e);
}

hr {
    margin: 1rem 0;
    color: inherit;
    border: 0;
    border-top: 1px solid white;
	opacity: 1;
}

.wpcf7-not-valid-tip {
    color: #dc3232;
    font-size: 1em;
    font-weight: normal;
    display: block;
    padding-left: 4px;
    padding-top: 4px;
}

.grecaptcha-badge {
	width: 100px !important;
    height: 60px;
    display: block;
    transition: right 0.3s;
    position: fixed;
    bottom: 14px;
    right: -186px;
    box-shadow: gray 0px 0px 5px;
    border-radius: 2px;
    overflow: hidden;
}